Last Comment Bug 780643 - CSS warning in a rule of the chat button
: CSS warning in a rule of the chat button
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Instant Messaging (show other bugs)
: Trunk
: All Mac OS X
: -- normal (vote)
: Thunderbird 17.0
Assigned To: Richard Marti (:Paenglab)
: instant-messaging
Mentors:
Depends on:
Blocks: 748358
  Show dependency treegraph
 
Reported: 2012-08-06 09:47 PDT by Florian Quèze [:florian] [:flo]
Modified: 2012-08-14 07:49 PDT (History)
3 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
typo fix (755 bytes, patch)
2012-08-08 01:56 PDT, Richard Marti (:Paenglab)
bugs: review+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta+
Details | Diff | Review

Description Florian Quèze [:florian] [:flo] 2012-08-06 09:47:55 PDT
Warning: Error in parsing value for 'text-shadow'. Declaration dropped

http://hg.mozilla.org/comm-central/annotate/f31b3e24565f/mail/themes/pinstripe/mail/primaryToolbar.css#l447
Comment 1 Richard Marti (:Paenglab) 2012-08-08 01:56:41 PDT
Created attachment 649999 [details] [diff] [review]
typo fix
Comment 2 Andreas Nilsson (:andreasn) 2012-08-10 06:47:22 PDT
Comment on attachment 649999 [details] [diff] [review]
typo fix

rgbra is no a thing, rgba totally is. Approved!
Comment 3 Florian Quèze [:florian] [:flo] 2012-08-10 06:50:52 PDT
Comment on attachment 649999 [details] [diff] [review]
typo fix

[Approval Request Comment]
Caused by (bug #): bug 748358

User impact if declined: The text-shadow of the "Chat" toolbar button won't be there on Mac when there are unread chat messages. That's not very visible so I wouldn't mind approval isn't granted.

Risk to taking this patch: none, trivial typo fix.
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-08-10 08:46:26 PDT
https://hg.mozilla.org/comm-central/rev/c41f464cac90
Comment 5 Mike Conley (:mconley) - (Needinfo me!) 2012-08-14 07:49:56 PDT
comm-aurora: https://hg.mozilla.org/releases/comm-aurora/rev/2825933b7b46
comm-beta: https://hg.mozilla.org/releases/comm-beta/rev/b977e0fb9d6c

Note You need to log in before you can comment on or make changes to this bug.